@media (min-width: 1200px) {
  .container {
    width: 1200px !important; 
  }
  

}

@media only screen and (min-width : 768px) and (max-width : 1224px) {
  .item-head, .item-info {
    width: 100% !important;
    float: none!important;
  } 
  .item-head {
    margin-bottom: 5px !important;
  }
}

@media only screen and (max-width : 1224px) {
  .contact_info .item-head {
     float: none !important; 
     margin-bottom: 2px !important; 
  }
  #quicktabs-stream_tab > .quicktabs-tabs > li {
    margin-right: 15px !important;
    padding: 15px !important;
 }

}

@media only screen and (min-width : 768px) {


    .shortcut-wrap {
      width: 100% !important;
      //display:none;
    }
    .navbar-collapse {
      width: 100% !important;
      text-align: center;
    }
    .navbar-nav>li {
      float: none !important;
      display: inline-block !important;
    }     
 
    .navbar-nav {
      margin:0 auto !important;
      float: none !important;
      padding-left: 0 !important;
      padding-right: 0 !important;
    }

/* 
    .navbar-nav {
      margin-top: 20px;
    }
*/

    .contact_content_row {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
/*
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
*/
    }

    .contact_content_row > [class*='col-']  {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
/*
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
*/
    }

    .about_content_row {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
/*
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
*/
    }

    .about_content_row > [class*='col-']  {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
/*  
    -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
*/
    }
}



@media only screen and (max-width : 991px) {
    .navbar-nav > li >  span,
    .navbar-nav > li > a {
      font-size: 16px !important;
    }
  .btn_dark {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .evt-breadcrumb {
    display: none;
  }

  .block-program > .item {
    width: 33.2% !important;
  }


 .page-header-title {
    margin-left: 20px !important;
 }

  .event-head-wrap .event-logo-title h3 {
    font-size: 20px !important;
  }


}



@media only screen and (max-width : 768px) {

  ul.quicktabs-tabs.quicktabs-style-mac li {
     //width: 150px !important;
  }

  .header_title {
    margin-top: 50px !important;
  }

  .ag-d1-banner, .ag-d2-banner {
     font-size: 2em !important;
  }
  
  [class*="ag-session-banner-"] {
    font-size: 1.6em !important;
  }

  .dn_page_content_wop h4, .ct-akl h4 {
    font-size: 26px !important;
  }


}



@media only screen and (max-width : 767px) {


    .nav-shortcut-desktop {
      display: none;
    }

    .register-for-event {
      display:none !important;
    }
    .connect_social {
       margin-top:60px!important;
    }
    .contact_info {
       padding-left:13px !important;
    }


   .navbar-nav {
      background-color: #fff;
      min-width: 250px;
      border: 1px solid #001362;
   }

   .shortcut-wrap {
     margin-top: -50px;
   }

   .navbar-default .navbar-nav > li > a {
      font-size: 15px !important;
      color: #00ABAB !important;
   }

   .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
      background-color: #00ABAB  !important;
      border-bottom: 0px solid #9BB8D3;
      color: #fff !important;
   }

   .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
      background-color: #fff !important;
      color: #00ABAB !important;   
   }

   .navbar-collapse .collapse {
     border: 0 !important;
     margin-top: 0 !important;
   }

   .navbar-default .navbar-collapse {
     border: 0 !important;

   }

   .navbar-default .navbar-nav > li >  span {
       font-size: 15px !important;
    }

   .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
      max-height: 640px !important;
    }
    .dropdown-menu > li > a {
      //color: #fff !important;
      color: #00ABAB !important;
    }

}



@media only screen and (max-width : 690px) {

.block-program > .item {
    width: 50% !important;
}


.header_title {
    margin-top: 10px;
}

.tkt_opt_wrap {
  width: 100% !important;
}

.tkt_opt_1_wrap,
.tkt_opt_2_wrap {
    margin-right: 0px !important;
    margin-left: 0px !important;
    float: none !important;
    margin-bottom: 30px;
}
.tkt_opt_1_wrap,
.tkt_opt_2_wrap {
  width: 100% !important;
}



}



@media only screen and (max-width : 400px) {
  .header_bar {
    display: block !important;
  }

  .page-img-wrap, .page-header-wrap {
    width: 100%!important;
  }

  .evt-related-event-info {
    width: 100%!important;
  }

}

@media only screen and (max-width : 560px) {

.page-header {
   background-size: auto !important;
  -webkit-background-size: auto !important;
  -moz-background-size: auto !important;
}

.host-city-3col > div {
  width: 100% !important;
  margin-bottom:20px;
}


.contact-col {
  width: 100% !important;
}

.container > .navbar-header {
  margin-top:0 !important;
}



}

@media only screen and (max-width : 520px) {

.ticket-opt-wrap > div,
.ticket-opt-wrap {
  display: block !important;
}

.ticket-opt-wrap > div {
  width: 100% !important;
}


.sponsor-image-default {
  padding:22px !important;
}


}


@media only screen and (max-width : 460px) {

#quicktabs-agenda_tab > ul {
  margin-left:5px !important;
}

#quicktabs-agenda_tab > ul > li {
  padding: 12px !important;
}

#quicktabs-stream_tab > .quicktabs-tabs > li {
  float: none !important;
  width: 100%;
  display:inline-block !important;
}

.agenda_intro h4 {
    font-size: 180% !important;
    margin-bottom: 40px !important;
    margin-top: 20px !important;
}


.agenda_intro p {
    font-size: 110%;
}

  .block-program > .item {
    width: 100% !important;
  }

  .page-header {
    font-size: 2.0em !important;
    padding-bottom: 0!important;
    margin-bottom:0 !important;
    //padding: 20px !important;
  }

.page-header-title {
    margin-bottom: 50px !important;
    font-size: 120% !important;
} 

  .breadcrumb {
    display: none!important;
  }
 
  .nav-tabs>li>a { 
    font-size: 12px !important;
    padding: 10px 10px !important;
  }

  h3 {
    font-size: 18px !important;
  }

  .speaker-item-box {
    width: 100% !important;
  }

}

@media only screen and (max-width : 360px) {

.navbar-header {
  margin-top:15px !important;
}

.speaker-item-box {
    margin-bottom: 30px !important;
}

.footer_1 ul > li {
  margin:0 !important;
  width: 100% !important;
}

  .page-header {
    font-size: 1.6em !important;
  }

  .page-header-wrap {
    //min-height: 200px!important;
  }

  .logo {
    margin-bottom: 53px !important;
  }

  .shortcut-wrap {
    position: absolute !important;
    top: 40px !important;
    right: 10px !important;
    padding-right: 0 !important;
    margin-top:0 !important;
  }

  .latest_video > div {
    width: 100% !important;
    margin-top:10px !important;
  }

  .about_content > div > div {
    overflow: hidden;
  }

}
  

@media only screen and (min-width : 768px) and (max-width : 991px)  {
/*
  .navbar-collapse {
    margin-top: -90px !important;
  }
*/

 .page-header-title {
    margin-left: 20px !important;
 }

}



@media only screen and (max-width : 1920px) {

.host-city-page,
.host-city-venue {
   background-size: auto !important;
  -webkit-background-size: auto !important;
  -moz-background-size: auto !important;
}

}


